<?xml version="1.0" encoding="utf-8"?>
<Dialog xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="">
  <nodes>
    <DialogNode id="start" quest="Привет, ты кто?">
      <actions>
        <TriggerAction type="set" name="end" value="1" />
      </actions>
      <answers>
        <DialogAnswer answer="заново" next="start">
          <actions>
            <TriggerAction type="set" name="grib" value="1" />
          </actions>
        </DialogAnswer>
        <DialogAnswer answer="Я гриб" next="end">
          <conditions>
            <Condition a="grib" b="0" con="equal" />
          </conditions>
        </DialogAnswer>
        <DialogAnswer answer="Я не гриб" next="end" />
      </answers>
    </DialogNode>
  </nodes>
</Dialog>